XplodPHP AutoTutorials 'id' Parameter SQL Injection Vulnerability

Bugtraq ID: 28808
Class: Input Validation Error
CVE: CVE-2008-1889
Remote: Yes
Local: No
Published: Apr 16 2008 12:00AM
Updated: May 07 2015 05:29PM
Credit: cO2
Vulnerable: XplodPHP AutoTutorials 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus